Subject: Last Call: E.164 number and DNS to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 17 Jul 2000 15:36:30 -0400

The IESG has received a request from the Telephone Number Mapping
Working Group to consider E.164 number and DNS
<draft-ietf-enum-e164-dns-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 14, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-enum-e164-dns-01.txt